@font-face {
  font-family: 'icomoon';
  src:  url('icomoon.eot?8g4t3j');
  src:  url('icomoon.eot?8g4t3j#iefix') format('embedded-opentype'),
    url('icomoon.ttf?8g4t3j') format('truetype'),
    url('icomoon.woff?8g4t3j') format('woff'),
    url('icomoon.svg?8g4t3j#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-media-eject-outline:before {
  content: "\e922";
}
.icon-media-fast-forward-outline:before {
  content: "\e923";
}
.icon-media-play-outline:before {
  content: "\e924";
}
.icon-media-record-outline:before {
  content: "\e925";
}
.icon-media-rewind-outline:before {
  content: "\e926";
}
.icon-media-stop-outline:before {
  content: "\e927";
}
.icon-media-pause-outline:before {
  content: "\e928";
}
.icon-media-fast-forward:before {
  content: "\e929";
}
.icon-media-play:before {
  content: "\e92a";
}
.icon-media-record:before {
  content: "\e92b";
}
.icon-media-stop:before {
  content: "\e92c";
}
.icon-media-rewind:before {
  content: "\e92d";
}
.icon-media-pause:before {
  content: "\e92e";
}
.icon-replay:before {
  content: "\e920";
}
.icon-play_arrow1:before {
  content: "\e921";
}
.icon-keyboard_arrow_right:before {
  content: "\e90a";
}
.icon-keyboard_arrow_left:before {
  content: "\e90b";
}
.icon-keyboard_arrow_down:before {
  content: "\e90c";
}
.icon-play_arrow:before {
  content: "\e90d";
}
.icon-arrow_forward_ios:before {
  content: "\e90e";
}
.icon-arrow_back_ios:before {
  content: "\e90f";
}
.icon-arrow_right:before {
  content: "\e910";
}
.icon-arrow_left:before {
  content: "\e911";
}
.icon-arrow_upward:before {
  content: "\e912";
}
.icon-arrow_forward:before {
  content: "\e913";
}
.icon-arrow_drop_up:before {
  content: "\e914";
}
.icon-arrow_drop_down:before {
  content: "\e915";
}
.icon-arrow_back:before {
  content: "\e916";
}
.icon-keyboard_arrow_up:before {
  content: "\e917";
}
.icon-clear:before {
  content: "\e918";
}
.icon-close:before {
  content: "\e918";
}
.icon-arrow-up-right:before {
  content: "\e919";
}
.icon-arrow-right1:before {
  content: "\e91a";
}
.icon-arrow-left1:before {
  content: "\e91b";
}
.icon-arrow-down1:before {
  content: "\e91c";
}
.icon-arrow-up1:before {
  content: "\e91d";
}
.icon-arrow-up-right1:before {
  content: "\e900";
}
.icon-pause:before {
  content: "\e91e";
}
.icon-play:before {
  content: "\e91f";
}
.icon-spinner11:before {
  content: "\e984";
}
.icon-play3:before {
  content: "\ea1c";
}
.icon-pause2:before {
  content: "\ea1d";
}
.icon-stop2:before {
  content: "\ea1e";
}
.icon-first:before {
  content: "\ea21";
}
.icon-loop2:before {
  content: "\ea2e";
}
.icon-arrow-up-right2:before {
  content: "\ea3b";
}
.icon-triangle-up:before {
  content: "\e901";
}
.icon-triangle-right:before {
  content: "\e902";
}
.icon-triangle-left:before {
  content: "\e903";
}
.icon-triangle-down:before {
  content: "\e904";
}
.icon-arrow-right:before {
  content: "\e905";
}
.icon-arrow-left:before {
  content: "\e906";
}
.icon-arrow-down:before {
  content: "\e907";
}
.icon-arrow-up:before {
  content: "\e908";
}
.icon-close1:before {
  content: "\e909";
}
